<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.hadaria.kk.RegisterActivity">

    <include layout="@layout/toolbar_back"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginTop="70dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginRight="10dp"
                android:text="Mendaftar"
                android:textColor="@color/colorPrimaryDark"
                android:textSize="20sp"
                android:textStyle="bold" />

            <View
                android:layout_width="match_parent"
                android:layout_height="3dp"
                android:layout_gravity="center"
                android:background="@color/colorPrimaryDark" />

        </LinearLayout>

        <LinearLayout
            android:layout_marginBottom="16dp"
            android:layout_marginTop="16dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_weight="1">

                <android.support.design.widget.TextInputEditText
                    android:id="@+id/et_nama"
                    android:singleLine="true"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Nama Lengkap Anda" />
            </android.support.design.widget.TextInputLayout>

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_weight="1">

                <android.support.design.widget.TextInputEditText
                    android:id="@+id/et_user"
                    android:singleLine="true"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLength="20"
                    android:hint="Username Anda" />
            </android.support.design.widget.TextInputLayout>

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_weight="1">

                <android.support.design.widget.TextInputEditText
                    android:id="@+id/et_pass"
                    android:singleLine="true"
                    android:inputType="textPassword"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLength="20"
                    android:hint="Password Anda" />
            </android.support.design.widget.TextInputLayout>

            <Button
                android:layout_marginTop="16dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorPrimaryDark"
                android:text="Mendaftar"
                android:textColor="#fff"
                android:textStyle="bold"
                android:textSize="18sp"
                android:onClick="mendaftar"/>

        </LinearLayout>
    </LinearLayout>
</android.support.design.widget.CoordinatorLayout>
